/*body*/

body.itemid-101 {
  
}

body {
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  background:#FFFFFF url(../../images/pozadie.png) repeat-x top;
  color: #333;
  font-family: 'Onest', sans-serif;
  font-size: 12pt;
  font-weight: 400;
  line-height: 160%;
  margin: 0;                                                               
  text-align: left;     
}

@media (max-width: 990px)  {

}


a:link {
 text-decoration:none;
}
a:hover {
 text-decoration:underline;
}

p {
  margin-bottom: 0.5rem;
  margin-top: 0;
}

/*galeria img*/
ul.sigFreeClassic {
  margin: 0px!important;
  padding: 0px 0 !important;
}
ul.sigFreeClassic li.sigFreeThumb {
 box-sizing:border-box;    margin-bottom:0px;
}
ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink, ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink:hover {
  background: none;    padding: 0px!important;  height:auto!important;  box-sizing:border-box;
}
ul.sigFreeClassic li.sigFreeThumb a {
  width:100%!important;
}
ul.sigFreeClassic li.sigFreeThumb {
  float: left;
  background: none !important;    
  margin: 0 5px 5px 0; 
  padding: 0;
  list-style: none !important;
  width:48%;
}
ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink img.sigFreeImg, ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink:hover img.sigFreeImg {
  width:100%!important;
  background-size: cover;
}


/*pisma*/
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
   color:#052E75;   font-family: 'Onest', sans-serif!important; 
  font-weight: 800;
  line-height: 1.2;
margin-bottom: 1.5rem;
margin-top: 0;  text-transform:none;
}


.page-header h1 {
  font-size: 32pt;  text-align:left; z-index:1; position:relative; letter-spacing:0px;
}
@media (max-width: 1150px)  {
.page-header h1 {
  font-size: 28pt;  letter-spacing:0px; 
}
}
@media (max-width: 500px)  {
.page-header h1 {
  font-size: 18pt;  
}
}    
                                       
.page-header h2 {
  font-size: 28pt;  
}
.item-page h3 {
    font-size: 22pt;  
}


/*introtext v clanku*/
.item-page .introtext {
    font-size: 140%;   overflow:hidden;
    line-height: 150%;
    margin-bottom:15px;  
    border-bottom:solid #E5E5E5 1px;
    padding: 0px 0px  15px  0px; 
    font-weight:400;
    background: none;   
}
.item-page .introtext img {
   float:left; width:45%; margin-right:20px;  
}
/*rozlisenie max 768*/
@media (max-width: 768px)  {
 .item-page .introtext img {
   float:left; width:100%; margin-right:0px; margin-bottom:12px; 
}
}

.wf-column {
 background:#FFF;  box-shadow: #D7D5D2 0px 0px 5px; border-radius:2px; BORDER: #E3E3E3 1px solid; padding:10px; font-size:12pt; margin: 15px 0px 15px 0px
 } 
/*tabulka, li*/

TABLE.tabulka {
BORDER: #E3E3E3 0px solid; 
background: #C9E3F0; 
box-shadow: 0 0 0px #f5f5f5;
border-spacing: 4px;
border-collapse: separate;
border-radius: 0px;
border-spacing: 0;
border-collapse: separate;
padding:6px;
width:100%

}
.tabulka TD {
padding: 1px 5px 1px 5px; 
BORDER-LEFT: #ccc 1px solid; 
BORDER-RIGHT: #ccc 0px solid; 
BORDER-TOP: #ccc 1px solid; 
BORDER-BOTTOM: #ccc 0px solid; 	
FONT-SIZE: 11pt; 
TEXT-ALIGN: left;  
text-align: top; 
border-radius: 0px;
background: #FFF;  
}

.item-page TABLE {
padding:6px;
}
.item-page TD {
BORDER-BOTTOM: #f1f1f1 1px solid; 	
FONT-SIZE: 11pt; 
}

/*img v perexe*/
img.perex {
float:left;
margin: 0px 0px 25px 0px; /* max-width:400px; */width:100%;
      object-fit: cover;  position:relative;  z-index:0;
   width:100%;  height:280px; 
}
/*rozlisenie max 768*/
@media (max-width: 768px)  {
 .item-page .introtext img {
   float:left; width:100%; margin-right:0px; margin-bottom:12px; 
}
}

.item-page ul {
 PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 12px; MARGIN: 0px 0px 0px 0px; PADDING-TOP: 12px;  width:98%; ; 
}
.item-page li {	
TEXT-ALIGN: left; PADDING: 0px 0px 3px 36px;  margin: 3px 0px 0px 0px; LINE-HEIGHT: 140%; list-style-type:none; background:url(../../images/li2.png) no-repeat left 0px; font-size:12.5pt;  margin-bottom:6px; font-weight:300
}
 
/*blog - 4 stlpce = img na celu vysku*/
.blog.custom  .blog-items.columns-3 {
    padding: 0px;   margin: 0 0 0.5em;  grid-gap: 1.5em;  display: flex;
}
.blog.custom  .blog-items.columns-3 .blog-item {
      display: flex;
  flex: 1 1 30%;
  flex-direction: column;  
}
.blog.custom  .blog-items.columns-3 .blog-item {
    margin-bottom:0px; position:relative;  background:#FFFFFF; border-radius:8px;  padding:25px 15px 35px 15px; text-align:left;  box-shadow: #cccccc 0px 0px 15px;  
}
.blog.custom ul.newsflash-horiz  {
  padding:0;  margin:0px auto;  
}
.blog.custom  .blog-items.columns-3 .page-header h2 {
 
}
.blog.custom  .blog-items.columns-3 .page-header h2 a {
 margin:0px auto; font-size:16pt;  display:block; margin-bottom:10px;  min-height:50px; text-transform:none; font-weight:600; color:#333333; line-height:120%;  
}

.blog.custom  .blog-items.columns-3 .blog-image {

}
.blog.custom  .blog-items.columns-3 .blog-image img {
  margin-bottom:10px;  border-radius:4px; object-fit:cover; width:100%; height:250px;
}
.blog.custom  .blog-items.columns-3 .blog-introtext  {
  font-size:10.5pt; line-height:150%; font-weight:300; 
  display: -webkit-box;
-webkit-line-clamp: 3;/*pocet riadkov*/
-webkit-box-orient: vertical;
overflow: hidden;
}




/*rozlisenie max 1200*/
@media (max-width: 1150px)  {
.blog.custom  .blog-items.columns-3 .page-header h2 a  {
  font-size:13pt;   margin-bottom:10px;  
}
.blog.custom  .blog-items.columns-3 .blog-introtext {
  font-size:10pt; 
}
.blog.custom  .blog-items.columns-3 .blog-image img {
  margin-bottom:10px; height:200px;
}
}

/*rozlisenie max 991*/
@media (max-width: 768px)  {
.blog.custom  .blog-items.columns-3 .blog-item {
  display: flex;
  flex: 1 1 47%;
  flex-direction: column;  
}
.blog.custom  .blog-items.columns-3 .page-header h2 a  {
  font-size:12pt;   margin-bottom:10px; 
}

}


@media (max-width: 500px)  {
.blog.custom  .blog-items.columns-3 .page-header h2 a  {
    min-height:auto; 
}
.blog.custom  .blog-items.columns-3 .blog-introtext  {
  font-size:10pt;  
}
.blog.custom  .blog-items.columns-3 .blog-item {
  padding:20px 15px 25px 15px; 
}
}





/*header*/
.container-header {
  background: none;
  background-image: none;
  box-shadow: inset 0 0px 0px rgba(0,0,0,.03);
  position: relative;
  z-index: 10;
  height:134px;  max-width:1410px; margin:0px auto;  width:100%; margin-top:0px;   
}
.container-header .grid-child {
  padding: 0em;
    padding-bottom: 0em;
}

/*rozlisenie max 1820*/
@media (max-width: 1820px)  {

}
/*rozlisenie max 991*/
@media (max-width: 990px)  {

}

/*logo*/
.container-header .navbar-brand {
  -webkit-margin-end: auto;  color: transparent;
  display: inline-block;  margin-inline-end: auto;
  position: relative;   font-size: 0rem;
  padding:0px; margin:0px;  position:absolute; left:0px; right:auto; top:34px;
  text-decoration: none;  white-space: nowrap;
}


/*rozlisenie max 1820*/
@media (max-width: 1900px)  {
.container-header .navbar-brand {
   left:20px; right:auto; 
}
}

/*rozlisenie max 1400*/
@media (max-width: 1150px)  {

}
/*rozlisenie max 991*/
@media (max-width: 990px)  {
.container-header .navbar-brand {
   left:10px;  width:220px;  top:50px;
}
}

/*rozlisenie max 600*/
@media (max-width: 768px)  {

}
/*rozlisenie max 500*/
@media (max-width: 500px)  {
.container-header .navbar-brand {
   left:10px;  width:180px;  top:57px;
}
}

/*menu jazyky*/
div.mod-languages ul {
  list-style: none;   margin: 0;  padding: 0; margin-top:8px; margin-left:15px;
}
div.mod-languages li {
  margin: 0px; padding-right:12px; padding-left:2px;  background: url(../../images/li.png) no-repeat right 4px;
}
div.mod-languages li:last-child {
  background: none;
}
div.mod-languages ul.lang-inline li {
  display: inline-block;
}
div.mod-languages ul li.lang-active {
  background-color: transparent;
}
div.mod-languages a {
  padding: 0px 18px;  text-decoration: none; color:#FFFFFF; font-family: 'Signika', sans-serif; font-weight:700; font-size:17pt;  
}
div.mod-languages a:hover {
   color:#dddddd; 
}

/*moduly v header */
.container-top-a > *, .container-top-b > * {
  flex: 1;
  margin:  0;
}

/*modul v header 1*/
.container-top-a {
 position:absolute; left:auto; right:20px;  top:30px;   margin:0px;  background:none;width:auto; z-index:100; border:solid #0484C4 4px;  padding:10px 20px 4px 20px; font-size:11.5pt; line-height:150%;
}
.container-top-a .moduletable a {
  color: #000000;
}  
.container-top-a .module-1 a:hover {
  color: #000000;
}


@media (max-width: 1410px)  {
.container-top-a {
  right:20px;  top:10px;  border:solid #0484C4 2px;  padding:8px 20px 0px 20px; font-size:9pt; line-height:120%;
}
}

@media (max-width: 990px)  {

}

/*rozlisenie max 500*/
@media (max-width: 500px)  {
.container-top-a {
  right:20px;  top:10px;  border:solid #0484C4 2px;  padding:4px 10px 4px 10px; font-size:8pt; line-height:120%;
}
.container-top-a p {
  margin:0px;
}
}




/*modul 2 */
.container-top-b {
 position:relative; padding:0px 20px;  margin:0px auto; max-width:1180px;   position:relative; z-index:2;  margin-top:-300px; margin-bottom:50px;
}
.container-top-b .moduletable {
  padding:0px;  margin:0px auto;  
}
 /*news flex*/
.container-top-b ul.newsflash-horiz  {
  padding:0px;  margin:0px auto;   display: flex; align-content:stretch; column-gap:0px;
}
.container-top-b .mod-articlesnews-horizontal {
  grid-gap: 1.7rem!important;    display: flex!important;
}
.container-top-b ul.newsflash-horiz li div a {
  padding:0px;  margin:0px auto; display:block; padding:0px 0px 20px 0px; font-size:13pt; line-height:140%; font-weight:500; margin-bottom:25px; text-align:center;  position:relative; background:#F9FBFA url(../../images/modul_bg.png) repeat-x bottom;
  border:solid #0F6EAE 4px; box-shadow: #8F8F8F 0px 0px 20px;
}
.container-top-b ul.newsflash-horiz li figure {
  margin: 0 0 0em;
}
.container-top-b ul.newsflash-horiz li h4  {
  margin:0px auto; font-size:11.5pt;   margin-bottom:5px; margin-top:25px; min-height:30px;  text-transform:none; font-weight:300;  text-align:center;  color:#000000;width:96%; 
}
.container-top-b ul.newsflash-horiz li h3  {
  margin:0px auto; font-size:11.5pt;   margin-bottom:0px; margin-top:20px; min-height:80px; text-transform:none; font-weight:500;  text-align:center; color:#000000;  width:96%;   
}
.container-top-b ul.newsflash-horiz li p {
  margin:0px;  
}
.container-top-b ul.newsflash-horiz li div a:hover {
  text-decoration:none; background:#F9FBFA url(../../images/modul_bg2.png) repeat-x bottom;
  border:solid #0F6EAE 4px; box-shadow: #333333 0px 0px 20px;  transition: all .45s ease-out;
 transform:scale(1.02);
}
.container-top-b ul.newsflash-horiz li span {
  padding:0px;  margin:0px auto; display:table; width:auto; padding:8px 20px; font-size:11pt; line-height:120%; font-weight:300; margin-bottom:5px; text-align:center;   background:#052E75;  letter-spacing:0.5px;   color:#FFFFFF;
}


.container-top-b .mod-articlesnews-horizontal  {
 grid-gap: 0.2rem; margin-bottom:0px;
}
.container-top-b .mod-articlesnews-horizontal li {
  display: flex;
  flex: 1 1 22%;
  flex-direction: column;  
}
.container-top-b .mod-list li {
 padding: 0px!important; margin: 0px; background: none;
}

/*rozlisenie max 1640*/
@media (max-width: 1600px)  {
.container-top-b {
 position:relative; padding:0px 20px;  margin:0px auto; max-width:1180px;   position:relative; z-index:2;  margin-top:-141px; margin-bottom:50px;
}
}


/*rozlisenie max 1640*/
@media (max-width: 1140px)  {
.container-top-b ul.newsflash-horiz li h4  {
  font-size:1.3vw;   margin-bottom:5px; margin-top:25px;
}
.container-top-b ul.newsflash-horiz li h3  {
  font-size:1.4vw;    margin-top:20px; min-height:60px; ;   
}
.container-top-b .mod-articlesnews-horizontal {
  grid-gap: 1rem!important;    display: flex!important;
}
}

/*rozlisenie max 950*/
@media (max-width: 990px)  {
.container-top-b .mod-articlesnews-horizontal li {
  display: flex;
  flex: 1 1 46%;
  flex-direction: column;  
}
.container-top-b  {
max-width:550px; 
}
.container-top-b ul.newsflash-horiz li h4  {
  font-size:11pt;   margin-bottom:5px; margin-top:25px;
}
.container-top-b ul.newsflash-horiz li h3  {
  font-size:11pt;   margin-bottom:0px; margin-top:20px; min-height:60px; 
}
}

@media (max-width: 500px)  {
.container-top-b ul.newsflash-horiz li h4  {
  font-size:9pt;   margin-bottom:5px; margin-top:25px;
}
.container-top-b ul.newsflash-horiz li h3  {
  font-size:9pt;   margin-bottom:0px; margin-top:20px; min-height:60px; 
}
.container-top-b ul.newsflash-horiz li div a {
 padding:0px 0px 10px 0px; 
}
}



/*modul 3 */
.container-top-c {
 position:relative; z-index:2;  margin:0px auto; max-width:1200px; margin-bottom:0px; margin-top:0px;  padding:0px 20px;
}

.container-top-c .moduletable {
  padding:0px;  margin:0px auto; font-weight:200; line-height:160%; text-align:center;  font-size:18pt;
}
.container-top-c .moduletable h3 {
 font-size:40pt; line-height:120%;margin-bottom:30px; text-align:center; 
}



@media (max-width: 990px) {
.container-top-c .moduletable {
   line-height:160%; text-align:center;  font-size:16pt;
}
.container-top-c .moduletable h3 {
 font-size:30pt; margin-bottom:30px; 
}
}

@media (max-width: 768px) {

}

@media (max-width: 500px) {
.container-top-c .moduletable {
   line-height:160%; text-align:center;  font-size:13pt;
}
.container-top-c .moduletable h3 {
 font-size:24pt; margin-bottom:30px; 
}
}



/*modul 4 */
.container-top-d {
 position:relative; z-index:2;  margin:0px auto;  margin-bottom:0px; float:left;clear:left; width: 32%; margin-top:30px;
}

.container-top-d .moduletable {
  padding:0px 20px;  margin:0px auto; font-weight:800; line-height:100%;  font-family: 'Onest', sans-serif!important; color:#FF6905; font-size:62pt;   text-align:center;
}
/*rozlisenie max 1640*/
@media (max-width: 1640px)  {
.container-top-d .moduletable {
  padding:0px 20px;  font-size:52pt;  
}
}

@media (max-width: 1300px)  {
.container-top-d .moduletable {
  padding:0px 20px;  font-size:42pt;  
}
}
@media (max-width: 768px) {
.container-top-d {
 float:left;clear:left; width: 100%; margin-top:50px; margin-bottom:0px;
}
.container-top-d .moduletable {
font-size:42pt;   text-align:left;
} 
}
@media (max-width: 500px) {
.container-top-d .moduletable {
font-size:36pt;  
} 
}



/*modul image podstranky*/
.container-below-top {
  	 max-width:1920px;height:auto; z-index:0; position:relative; overflow:hidden; width:100%; 
  padding:0px; margin:0px auto;  top:0px;    margin-top:-193px;
}
.container-below-top .mod-custom {
 margin:0px auto; height:437px; width:1920px;  z-index:0;  overflow:hidden;  position:relative;  left:50%; margin-left:-960px; 
} 
.container-below-top .mod-custom img {
  width:100%;    position:absolute; margin:0px auto; top:0px;  
} 


/*rozlisenie max 1820*/
@media (max-width: 1820px)  {

}
/*rozlisenie max 991*/
@media (max-width: 990px)  {
.container-below-top {
   margin-top:-146px;
}
.container-below-top .mod-custom {
  height:380px; 
}
}
/*rozlisenie max 991*/
@media (max-width: 500px)  {

}


/*obsah*/
.site-grid {
  margin:0px auto; margin-top:25px;  margin-bottom:25px;  max-width:1150px; width:100%;  d
}
/*rozlisenie max 1820*/
@media (max-width: 1150px)  {
.site-grid {
 
}
}

/*banner*/
.banner {
  margin: 0px auto;  padding:0px; position:relative; z-index:1; margin-top:-1px;  max-width:1920px; /*overflow:hidden; */
}
.container-banner {
  display: block;
  margin: 0px auto;  position:relative; z-index:1;   max-width:1920px;  overflow:hidden; 
}

.banner2 {
  margin: 0px auto;  padding:0px; position:relative; z-index:2; margin-top:0px;  max-width:1640px; 
}

.banner-in {
  margin: 0px auto;  padding:0px; position:relative; float:right;  max-width:1080px;  z-index:2; width:66.2%;
}
.banner-in .moduletable {
  margin: 0px auto;  padding:0px; 
}
.banner-in .moduletable h3 {
  color:#F76300;  font-size:30pt; margin-bottom:30px;  height:90px; margin-top:-90px; text-transform:uppercase; margin-left:10px;
}

.banner-in .moduletable ul.newsflash-horiz  {
  padding:0px;  margin:0px auto;   display: flex; align-content:stretch; 
}
.banner-in .moduletable .mod-articlesnews-horizontal {
  grid-gap: 1rem!important;
  display: flex!important;
}
.banner-in .moduletable ul.newsflash-horiz li  {
  padding:0px;  margin:0px auto;  padding:25px 15px 35px 15px; font-size:12.5pt; line-height:140%; font-weight:700;  text-align:center;  position:relative;  background:#FFFFFF;  border-radius:15px;
}
.banner-in .moduletable ul.newsflash-horiz li img {
 margin-bottom:10px; 
}
.banner-in .moduletable ul.newsflash-horiz li figure {
  margin: 0 0 0em;
}
.banner-in .moduletable ul.newsflash-horiz li h2 a  {
  margin:0px auto; font-size:16pt;  display:block; margin-bottom:10px;  min-height:95px; text-transform:none; font-weight:500; color:#FF6600; line-height:120%;  
}
.banner-in .moduletable ul.newsflash-horiz li p {
  margin:0px;  
}
.banner-in .moduletable .mod-articlesnews-horizontal  {
 grid-gap: 0.2rem; margin-bottom:0px;
}
.banner-in .moduletable .mod-articlesnews-horizontal li {
  display: flex;
  flex: 1 1 23%;
  flex-direction: column;  
}

/*rozlisenie max 1640*/
@media (max-width: 1640px)  {
.banner2 {
  margin: 0px auto;  padding:0px 20px; 
}

.banner-in .moduletable ul.newsflash-horiz li h2 a  {
  font-size:13pt;   margin-bottom:10px;  min-height:85px; 
}
}

/*rozlisenie max 1200*/
@media (max-width: 1300px)  {
.banner-in .moduletable ul.newsflash-horiz li h2 a  {
  font-size:11pt;   margin-bottom:10px;  min-height:85px; 
}
.banner-in .moduletable ul.newsflash-horiz li  {
  font-size:10pt; 
}
}

/*rozlisenie max 991*/
@media (max-width: 990px)  {
.banner-in .moduletable .mod-articlesnews-horizontal li {
  display: flex;
  flex: 1 1 47%;
  flex-direction: column;  
}
.banner-in .moduletable ul.newsflash-horiz li h2 a  {
  font-size:14pt;   margin-bottom:10px;  min-height:85px; 
}
.banner-in .moduletable ul.newsflash-horiz li  {
  font-size:12pt; 
}
}

@media (max-width: 768px)  {
.banner-in {
  float:left;  width:100%; margin-top: 50px;
}
.banner-in .moduletable h3 {
 font-size:24pt; margin-bottom:30px;  height:auto; margin-top:0px;  margin-left:0px;
}
}

@media (max-width: 500px)  {
.banner-in .moduletable ul.newsflash-horiz li h2 a  {
  font-size:3.5vw;   margin-bottom:10px;  min-height:75px; 
}
.banner-in .moduletable ul.newsflash-horiz li  {
  font-size:10pt;  padding:15px 10px 25px 10px;
}
}

@media (max-width: 350px)  {
.banner-in .moduletable ul.newsflash-horiz li h2 a  {
  font-size:4vw;   margin-bottom:10px;  min-height:75px; 
}
.banner-in .moduletable ul.newsflash-horiz li  {
  font-size:10pt; 
}
}


/*footer*/
.footer {
  color: #FFFFFF;  margin: 0px auto; max-width:1920px; width:100%; padding-bottom:0px; background: #011756;  
}
.footer .footer-in {
  margin:0px auto; padding: 60px 20px 35px 20px;  max-width:1280px;  margin-top:40px;  overflow:hidden; border-top:solid #FFFFFF 1px;
}
.footer .module-1 {
  position: relative;  font-size:15pt; font-weight:300; line-height:140%; color:#212121;  float:left; width:37%;
}
.footer .module-2 {
  position: relative;  font-size:15pt;  line-height:140%; color:#FFFFFF;  float:left; width:22%; margin-left:4%;
}
.footer .module-2 a {
    font-size:17pt;  
}
.footer .module-3 {
  position: relative;  font-size:13pt; font-weight:300; line-height:160%; color: #FFFFFF; float:right; width:37%;  font-family: 'Onest', sans-serif!important; 
}

.footer .module-1 ul {
  margin:0px; padding:0px; float:left; width:48%; margin-right:2%;
}
.footer .module-1 ul li {
  margin:0px; padding:0px;  list-style-type:none; line-height:120%; font-size:11pt; font-weight:400; margin-bottom:11px;   color: #FFFFFF;
}
.footer .module-1 ul li a {
 color: #FFFFFF;
}



/*rozlisenie max 600*/
@media (max-width: 1200px)  {

} 

/*rozlisenie max 500*/
@media (max-width: 990px)  {
.footer .module-1 {
   float:left; width:100%;  margin-bottom:30px;
}
.footer .module-2 {
 clear:left; float:left; width:100%; margin-left:0%;  margin-bottom:40px;
}
.footer .module-3 {
   clear:left; font-size:12pt;  float:left; width:100%;  
}
} 
/*rozlisenie max 500*/
@media (max-width: 500px)  {
.footer .module-1 ul {
  margin:0px; padding:0px; float:left; width:100%; margin-right:0%;
}
} 




/*footer 2*/
.footer2 {
  margin: 0px auto; max-width:1920px; width:100%; padding:30px 20px 20px 20px; margin-top:0px; background:#011756; text-align:center; font-weight:500; font-size:10.5pt; font-family: 'Onest', sans-serif!important;  color:#FFFFFF;

}
.footer2 a {
 color:#FFFFFF;

}




/*moduly VSEOBECNE stylovanie*/
.card {
  word-wrap: break-word;
  background-clip: border-box;
  background: none;
  border: 0px solid #dfe3e7;
  border-radius: 0rem;
  min-width: 0;
  position: relative;
}
.card-body {
  flex: 1 1 auto;
  padding: 0rem;
}
.card-header:first-child {
  border-radius: calc(.25rem - 1px) calc(.25rem - 1px) 0 0;
}
.card-header {
  background: none;
  border-bottom: 0px solid #dfe3e7;
  margin-bottom: 0;
  padding: 0px;
}






/*moduly telo*/
.container-bottom-a > *, .container-bottom-b > * {
  flex: 1;  margin: 0;
}

/*moduly telo 1 */
.container-bottom-a  {
  margin: 0px auto; padding:0px;  max-width:1920px; margin-bottom:0px; margin-top:0px; width:100%;    background:#0F6EAE;
}
.container-bottom-a p {
  margin: 0px; 
}
.container-bottom-a .moduletable {
  margin: 0px auto; padding:0px 20px; max-width:1260px;   margin-top:50px; margin-bottom:80px;
}
.container-bottom-a .moduletable h3 {
 color:#FFFFFF; font-size:34pt; line-height:110%;  margin-bottom:40px;  text-align:center;
}
.container-bottom-a ul.newsflash-horiz  {
  padding:0px;  margin:0px auto;   display: flex; align-content:stretch; column-gap:4px;
}
.container-bottom-a .mod-articlesnews-horizontal {
  grid-gap: 2rem!important;
  display: flex!important;
}
.container-bottom-a ul.newsflash-horiz li  {
  padding:0px;  margin:0px auto;  padding:2% 3% 3% 3%; background:#FFFFFF; position:relative; 
}
.container-bottom-a ul.newsflash-horiz li .newsflash-img {
  padding:0px;  margin:0px; display:block; float:left; width:25%;  
}
.container-bottom-aul.newsflash-horiz li .newsflash-img img {
  padding:0px;  margin:0px;  
}
.container-bottom-a ul.newsflash-horiz li h2.newsflash-title  {
  margin:0px; font-size:14pt; color:#000000; margin-bottom:15px; margin-top:0px; height:55px; text-transform:none; font-weight:500;  
  float:right; width:69%;         
}
.container-bottom-a ul.newsflash-horiz li .newsflash-text {
  padding:0px;  margin:0px; display:block; font-size:12pt; line-height:160%; font-weight:300; text-align:left; color:#6B6B6B; position:relative; 
  float:right; width:69%;    
}
.container-bottom-a ul.newsflash-horiz li figure {
  margin: 0 0 0em;
}

.container-bottom-a ul.newsflash-horiz li p {
  margin:0px;  
}
.container-bottom-a .mod-articlesnews-horizontal  {
 grid-gap: 0.2rem; margin-bottom:0px;
}
.container-bottom-a .mod-articlesnews-horizontal li {
  display: block;
  flex: 1 1 30%;
  flex-direction: column;  
}
  

/*rozlisenie max 950*/
@media (max-width: 1220px)  {
.container-bottom-a ul.newsflash-horiz li h2.newsflash-title  {
  font-size:12pt;margin-bottom:15px;  height:50px;  
  float:right; width:69%;        
}
.container-bottom-a ul.newsflash-horiz li .newsflash-text {
   font-size:10.5pt; line-height:140%; 
  float:right; width:69%;   
}
}                                                                                    

/*rozlisenie max 600*/
@media (max-width: 990px)  {
.container-bottom-a .moduletable h3 {
  font-size:24pt;   margin-bottom:30px; 
}
.container-bottom-a .mod-articlesnews-horizontal li {
  display: block;
  flex: 1 1 45%;
  flex-direction: column;  
}
}  
 
/*rozlisenie max 600*/
@media (max-width: 768px)  {
.container-bottom-a .mod-articlesnews-horizontal {
  grid-gap: 1rem!important;
}
} 

/*rozlisenie max 600*/
@media (max-width: 500px)  {
.container-bottom-a ul.newsflash-horiz li  {
  padding:3% 3% 4% 4%; 
}
.container-bottom-a ul.newsflash-horiz li h2.newsflash-title  {
  font-size:10.5pt;margin-bottom:7px;  height:auto; line-height:105%;   float:right; width:69%;        
}
.container-bottom-a ul.newsflash-horiz li .newsflash-text {
   font-size:8pt; line-height:130%;   float:right; width:69%;   
}
.container-bottom-a .mod-articlesnews-horizontal li {
  display: block;
  flex: 1 1 100%;
  flex-direction: column;  
}
}


 /*moduly telo 2 */

.container-bottom-b  {
  margin: 0px auto; padding:0px 20px;  max-width:1260px; margin-bottom:50px; margin-top:50px; width:100%; 
}
.container-bottom-b p {
  margin: 0px; 
}

.container-bottom-b .module-1 {
  margin: 0px auto; padding:0px; float:left; width:57.9%;
}
.container-bottom-b .module-2 {
  margin: 0px auto; padding:0px; float:right; width:39%;  margin-top:40px; font-size:12pt;  line-height:160%;
}
.container-bottom-b .module-2 h3 {
 color:#052E75; font-size:28pt; line-height:110%;  margin-bottom:20px; font-weight:700;
}
.container-bottom-b .module-3 {
  margin: 0px auto; padding:0px;clear:both; float:left; width:100%;  margin-top:20px;  text-align:center;
}
.container-bottom-b .module-3 h3 {
 color:#000000; font-size:30pt; line-height:110%;  margin-bottom:20px; font-weight:800; text-align:center; margin-top:50px;
}
.container-bottom-b .module-3 .mod-list li {
  background:none;
}
.container-bottom-b .module-3 img {
  margin-bottom:20px;
}
.container-bottom-b .module-3 ul.newsflash-horiz  {
  padding:0px;  margin:0px auto;   display: flex; align-content:stretch; column-gap:4px;
}
.container-bottom-b .module-3 .mod-articlesnews-horizontal {
  grid-gap: 3rem!important;    display: flex!important;
}
.container-bottom-b .module-3 ul.newsflash-horiz li  {
  padding:0px;  margin:0px auto;  padding:0px; font-size:12pt; line-height:160%; font-weight:300; margin-bottom:25px; text-align:center;  position:relative; 
}
.container-bottom-b .module-3 ul.newsflash-horiz li figure {
  margin: 0 0 0em;
}

.container-bottom-b .module-3 .mod-articlesnews-horizontal li {
  display: flex;   flex: 1 1 28%;    flex-direction: column;  
}



/*rozlisenie max 1220*/
@media (max-width: 1220px)  {
.container-bottom-b .module-2 {
  width:39%;  margin-top:20px; font-size:1.3vw;  line-height:140%;
}
.container-bottom-b .module-2 h3 {
  font-size:3vw;  margin-bottom:20px;
}
}   
                                                                                   

/*rozlisenie max 600*/
@media (max-width: 990px)  {
}  
 
/*rozlisenie max 600*/
@media (max-width: 768px)  {
.container-bottom-b .module-2 {
   float:left; width:100%; clear:left; float:left;  font-size:12.5pt;  line-height:160%;
}
.container-bottom-b .module-1 {
 clear:left; float:left;width:100%;  margin-bottom:20px;
}
.container-bottom-b .module-2 h3 {
font-size:22pt;  margin-bottom:30px;
}
.container-bottom-b .module-3 ul.newsflash-horiz li  {
   font-size:10pt; line-height:160%; 
}
.container-bottom-b .module-3 .mod-articlesnews-horizontal {
  grid-gap: 1rem!important;    
}
} 

/*rozlisenie max 600*/
@media (max-width: 500px)  {
.container-bottom-b .module-3 img {
  margin-bottom:12px;
}
.container-bottom-b .module-1 {
 font-size:13pt;  line-height:160%;
}
.container-bottom-b .module-1 h3 {
font-size:24pt;  margin-bottom:20px;
}
.container-bottom-b .module-3 ul.newsflash-horiz li  {
   font-size:11pt; line-height:140%; 
}
.container-bottom-b .module-3 .mod-articlesnews-horizontal li {
  display: flex;   flex: 1 1 100%;    flex-direction: column;  
}
}



 /*moduly telo 2 */

.container-bottom-c-0  {
  margin: 0px auto; padding:0px 0px;  max-width:1920px; margin-bottom:0px; margin-top:0px; width:100%; background:#011756;  overflow:hidden;
}
.container-bottom-c  {
  margin: 0px auto; padding:0px 20px;  max-width:1320px; margin-bottom:20px; margin-top:70px; width:100%;   overflow:hidden;
}
.container-bottom-c p {
  margin: 0px; 
}

.container-bottom-c .module-1 {
  margin: 0px auto; padding:40px 50px; float:left; width:49%; background:#0484C4; min-height:400px;   color:#C1C8CC;   font-size:13pt; line-height:160%; font-weight:300; text-align:left;
}
.container-bottom-c .module-1  h3  {
  margin:0px; font-size:20pt;   margin-bottom:25px;  text-transform:none; font-weight:500; color:#FFFFFF;  
}
.container-bottom-c .module-1  a {
  color: #FFFFFF;margin:0px auto; float:right; display:block; margin-top:40px;  width:80%; max-width:300px; padding:16px 15px; border-radius:50px; position:relative; overflow:hidden;
  font-size:16pt; text-align:center; font-weight:700;    background:#011756; text-transform:none; letter-spacing:1px;  border:solid #00FEFA 2px;  transition: 0.7s;
}  
.container-bottom-c .module-1  a:hover {
  color: #011756;   text-decoration:none;
}
.container-bottom-c .module-1  span {
  z-index:100; position:relative; 
} 
.container-bottom-c .module-1  a:hover::before {
  content: "";
  background-color: #00FEFA;
  width: 100%;
  /*height: 100%;*/
  display: flex;
  position: absolute; left:0px; right:0px; top:0px; bottom:0px;
  animation:slideFromTop 0.8s forwards;
}

.container-bottom-c .module-2 {
  margin: 0px auto; padding:0px; float:right; width:49%; 
}
.container-bottom-c .module-2 ul.newsflash-horiz  {
  padding:0px;  margin:0px auto;   display: flex; align-content:stretch; column-gap:30px;
}
.container-bottom-c .module-2 .mod-articlesnews-horizontal {
  grid-gap: 2rem!important;
  display: flex!important;
}
.container-bottom-c .module-2 ul.newsflash-horiz li  {
  padding:0px;  margin:0px auto;  padding:4%; font-size:11pt; line-height:160%; font-weight:300;  text-align:left; color:#C1C8CC; position:relative;  background:#0484C4; min-height:180px;
}
.container-bottom-c .module-2 ul.newsflash-horiz li figure {
  margin: 0 0 0em;
}
.container-bottom-c .module-2 ul.newsflash-horiz li h2  {
  margin:0px; font-size:40pt; line-height:105%;  margin-bottom:7px;  text-transform:none; font-weight:200; color:#FFFFFF; font-family: 'Tourney', cursive!important;
}
.container-bottom-c .module-2 ul.newsflash-horiz li p {
  margin:0px;  
}
.container-bottom-c .module-2 .mod-articlesnews-horizontal  {
 grid-gap: 0rem; margin-bottom:0px;
}
.container-bottom-c .module-2 .mod-articlesnews-horizontal li {
  display: flex;
  flex: 1 1 46%;
  flex-direction: column;  
}
.container-bottom-c .module-2 .mod-list li {
background:none; padding:0x; margin:0px;
}


/*rozlisenie max 1220*/
@media (max-width: 1280px)  {
.container-bottom-c .module-1 {
 min-height:393px;  
}
}

/*rozlisenie max 1220*/
@media (max-width: 1150px)  {
.container-bottom-c .module-1 {
 padding:40px 50px; float:left; width:49%;  min-height:393px;     font-size:11pt; line-height:160%; 
}
.container-bottom-c .module-1  h3  {
   font-size:16pt;   margin-bottom:15px;  
}
.container-bottom-c .module-1  a {
  margin-top:20px; padding:16px 15px; border-radius:45px;  font-size:15pt; 
} 
.container-bottom-c .module-2 ul.newsflash-horiz li  {
  padding:3%; font-size:9pt; line-height:140%; 
}
.container-bottom-c .module-2 ul.newsflash-horiz li h2  {
   font-size:30pt;  margin-bottom:7px;  
}
}

/*rozlisenie max 990*/
@media (max-width: 990px)  {
.container-bottom-c .module-1 {
 padding:40px 50px; float:left; width:100%;  min-height:auto;  margin-bottom:20px;   font-size:11pt; line-height:160%; 
}
.container-bottom-c .module-2 .mod-articlesnews-horizontal {
  grid-gap: 1rem!important;
}
.container-bottom-c .module-2 {
 clear:left; float:left; width:100%; 
}
}

/*rozlisenie max 500*/
@media (max-width: 600px)  {
.container-bottom-c .module-1 {
 padding:30px 30px 40px 20px; float:left; width:100%;  min-height:auto;  margin-bottom:20px;   font-size:11pt; line-height:160%; 
}
}



/*formular*/
.formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="number"], .formResponsive input[type="email"], .formResponsive input[type="tel"], .formResponsive input[type="url"], .formResponsive input[type="password"] {
  background-color: #FFF;
  border: 2px solid #0F6EAE;
  border-radius: 0px;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  transition: border linear 0.2s, box-shadow linear 0.2s;   padding:14px 0px 14px 20px; margin-bottom:2px;
}
.rsform strong.formRequired {
  display:none;
}
.formResponsive input[type="submit"], .formResponsive button[type="submit"] {
  background-color: #0F6EAE;
  background-image: linear-gradient(top, #0088cc, #0055cc);
  background-repeat: repeat-x;
  border-color: #0055cc #0055cc #003580;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  font-size:12pt; padding:12px 35px; border-radius:3px;  font-weight:700; text-transform:uppercase;
}
.formResponsive input:hover[type="submit"], .formResponsive button:hover[type="submit"] {
  background-color: #052E75;
                                                                                             
}
.formResponsive input, .formResponsive textarea {
  width: 100%;    max-width:600px;
}
.rsform-block label {
  font-size:11pt; color:#797979;
}
.formResponsive .formHorizontal .rsform-block {
  margin-bottom: 5px;
}
.formResponsive .formHorizontal p.formDescription {
  margin-top: 2px;
  margin-bottom: 0;
}

/*rozlisenie max 650*/
@media (max-width: 650px)  {
.formResponsive input[type="text"], .formResponsive input[type="password"], .formResponsive textarea, .formResponsive select {
  width: 93% !important;
}
}



/*lavy a pravy panel*/

/*obsah*/

.container-component2 {
  
}
.container-sidebar-right   {
    font-size:12pt; line-height:160%; color:#434343;  margin-top:0px; margin-left:5%;
} 
.container-sidebar-right  .mod-list li {
   padding.0px; background:none; margin:0px;
} 
.sidebar-right  h3 {
   font-size:15pt; font-weight:300; margin-bottom:15px; color:#000000;
} 

.sidebar-right.card   {
     font-size:12pt;
} 

@media (max-width: 1150px)  {

}


.container-component > :first-child, .container-sidebar-left > :first-child, .container-sidebar-right > :first-child {
  margin-top: 0em;
}
.container-component > * + *, .container-sidebar-left > * + *, .container-sidebar-right > * + * {
  margin-top: 0em;
}

/*rozlisenie max 1120*/
@media (max-width: 1120px)  {
.container-component {
   
}
.container-component .blog.custom {

}
}


.container-sidebar-left {
    
}
.container-sidebar-left .sidebar-left:first-child {
  margin-top: 0em;
}
.container-sidebar-right .sidebar-right:first-child {
  margin-top: 10px;
}
.container-sidebar-left .sidebar-left:last-child, .container-sidebar-right .sidebar-right:last-child {
  margin-bottom: 0em;
}
.container-sidebar-left .sidebar-left.card, .container-sidebar-right .sidebar-right.card {
  margin-bottom: 35px;
}






.sidebar-left.module-2 h3 {                                        
   font-size:16pt; font-weight:900; margin-bottom:15px;
} 

.sidebar-left.module-2 {
   font-size:10.5pt;  font-weight:500; color:#000000; line-height:170%;    max-width:235px;
}  


.sidebar-left.menu  {
   background:#FBFBFB; border-radius:10px;  box-shadow: #888888 0px 0px 10px; max-width:235px;
}
.sidebar-left.menu h3 {
   font-size:15pt; font-weight:400; margin:0px; padding:10px 10px 7px 13px;  color:#FFFFFF; background:#000000; border-top-left-radius:10px; border-top-right-radius:10px;
}


/*rozlisenie max 990*/
@media (max-width: 990px)  {
.container-sidebar-right   {
width:100%!important;  margin-left:0%;
   font-size:12pt; line-height:160%; color:#434343;  margin-top:40px;
} 
}


/*breadcrumb_nav*/

.breadcrumb {
  margin-bottom: 0;
  background-color: rgba(0, 0, 0, 0);
}
.breadcrumb.px-3 {
  padding-right: 1rem !important;
  padding-left: 0rem !important;
}
.breadcrumb.py-2 {
  padding-top: 0.3rem !important;
  padding-bottom: 0.5rem !important;
}
.breadcrumb li span.icon-location {
  display:none;
}
.breadcrumb li span, .breadcrumb li a {
 color:#212121; font-weight:400; font-size:10.5pt;
}
.breadcrumb-item + .breadcrumb-item::before {
  float: left;
  padding-right: 0.5rem;
  color: #000000; font-weight:400;
  content: var(--breadcrumb-divider, ">");
}


/*rozlisenie max 990*/
@media (max-width: 350px)  {
.breadcrumb li span, .breadcrumb li a {
 font-size:8pt;
}
.breadcrumb-item + .breadcrumb-item::before {
  float: left;
  padding-right: 0.2rem;
  color: #000000; font-weight:300;
  content: var(--breadcrumb-divider, "/");
}
.breadcrumb-item + .breadcrumb-item {
  padding-left: 0.2rem;
}
}


